compat-dapl-utils-1.2.19-4.el7.x86_64.rpm


Advertisement

Description

compat-dapl-utils - Test suites for dapl 1.2 libraries

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-dapl-utils
Package version 1.2.19
Package release 4.el7
Package architecture x86_64
Package type rpm
Installed size 194.71 KB
Download size 80.86 KB
Official Mirror mirror.centos.org
Useful test suites to validate the dapl library API's and operation.

Alternatives

Package Version Architecture Repository
compat-dapl-utils - - -

Requires

Name Value
compat-dapl = 1.2.19-4.el7
libc.so.6(GLIBC_2.14)(64bit) -
libdat.so.1()(64bit) -
libdat.so.1(DAT_1.2)(64bit) -
libdl.so.2()(64bit) -
libibverbs.so.1()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
compat-dapl-utils = 1.2.19-4.el7
compat-dapl-utils(x86-64) = 1.2.19-4.el7

Download

Type URL
Binary Package compat-dapl-utils-1.2.19-4.el7.x86_64.rpm
Source Package compat-dapl-1.2.19-4.el7.src.rpm

Install Howto

Install compat-dapl-utils rpm package:

# yum install compat-dapl-utils

Files

Path
/usr/bin/dapltest1
/usr/bin/dtest1
/usr/share/man/man1/dapltest1.1.gz
/usr/share/man/man1/dtest1.1.gz

Changelog

See compat-dapl-1.2.19-4.el7.x86_64.rpm changelog.

See Also

Package Description
compat-db-4.7.25-28.el7.x86_64.rpm The Berkeley DB database compatibility library
compat-db-headers-4.7.25-28.el7.noarch.rpm The Berkeley DB database compatibility headers
compat-db47-4.7.25-28.el7.i686.rpm The Berkeley DB database 4.7.25 compatibility library
compat-db47-4.7.25-28.el7.x86_64.rpm The Berkeley DB database 4.7.25 compatibility library
compat-gcc-44-4.4.7-8.el7.x86_64.rpm Compatibility GNU Compiler Collection
compat-gcc-44-c++-4.4.7-8.el7.x86_64.rpm C++ support for compatibility compiler
compat-gcc-44-gfortran-4.4.7-8.el7.x86_64.rpm Fortran support for compatibility compiler
compat-glade315-3.15.0-1.el7.i686.rpm Compat package with glade 3.15 libraries
compat-glade315-3.15.0-1.el7.x86_64.rpm Compat package with glade 3.15 libraries
compat-glew-1.9.0-7.el7.i686.rpm The OpenGL Extension Wrangler Library
compat-glew-1.9.0-7.el7.x86_64.rpm The OpenGL Extension Wrangler Library
compat-glibc-2.12-4.el7.centos.x86_64.rpm Compatibility C library
compat-glibc-headers-2.12-4.el7.centos.x86_64.rpm Header files for development using standard C libraries
compat-gnome-desktop314-3.14.2-1.el7.i686.rpm Compat package with gnome-desktop 3.14 libraries
compat-gnome-desktop314-3.14.2-1.el7.x86_64.rpm Compat package with gnome-desktop 3.14 libraries
Advertisement
Advertisement